prefix=/usr/pkg/guile/1.8
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

sitedir=${datarootdir}/guile/site
libguileinterface=21:0:4

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 1.8.8
Libs: -Wl,-R${libdir} -L${libdir} -lguile -Wl,-R/usr/pkg/guile/1.8/lib -Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -pthread  -lgmp -lcrypt -lm -lltdl 
Cflags: -I${includedir} -I/usr/pkg/include -I/usr/include  -pthread 
